@charset "UTF-8";

/*slide3*/

/*★の部分は要変更*/

/*スライドエリア*/
div#slide3{
	position: relative;
	opacity: .05;
}
div#slide3.slide3_show{
	opacity: 1;
}

.pc_view div#slide3{/*★*/
	/*max-width: 1000px;
	min-width: 1000px;*/
	margin: 0 auto;
	/*border-bottom: solid 5rem transparent;*/
}
.sm_view div#slide3{/*★*/
	/*width: 80%;*/
	/*margin: 0 4rem;*/
	/*border-bottom: solid 5rem transparent;*/
}
div#slide3_hide_prev,
div#slide3_hide_next{
	content: "";
	display: block;
	position: absolute;
	top: 0;
	width: 500%;
	height: 100%;
	background-color: rgba(255,255,255,.7);
}
div#slide3_hide_prev{
	right: 100%;
}
div#slide3_hide_next{
	left: 100%;
}

/*SLIDE*/
div#slide3_outer{
	position: relative;
	/*overflow: hidden;*/
}
div#slide3_outer:before{
	content: ""; display: block;
}
/*高さを指定
高さ=１つ分の幅(100/個数) * １つ分の高さ/１つ分の幅 */
.pc_view div#slide3_outer:before{/*★*/
	padding-top: 66.6666%; /* = ((100/1)-0)*0.6666 */
}
.sm_view div#slide3_outer:before{/*★*/
	padding-top: 66.6666%; /* = ((100/1)-0)*0.6666 */
}

div#slide3_inner{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	font-size: 0;
	line-height: 0;
	letter-spacing: 0;
	text-align: left;
}
div#slide3_inner>div{
	position: absolute;
	box-sizing: border-box;
	height: 100%;
	top: 0;
	
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	background-clip: content-box;
}
.pc_view div#slide3_inner>div{
	padding: 0 0%;/*★*/
}
.sm_view div#slide3_inner>div{
	padding: 0 0%;/*★*/
}


/*PREV NEXT ======================================================*/
div#slide3_prev,
div#slide3_next{
	position: absolute;
	box-sizing: border-box;
	top: 50%;
	background-clip: content-box;
	background-position: 0 center;
	background-size: contain;
	background-repeat: no-repeat;
	background-color: rgba(255,255,255,.7);
	border-radius: 50%;
	cursor: pointer;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	
	display: none;
}
div#slide3_prev{
	background-image: url(../img/slide3_prev.png);
	left: 0;
}
div#slide3_next{
	background-image: url(../img/slide3_next.png);
	right: 0;
}

/*PC*/
.pc_view div#slide3_prev,
.pc_view div#slide3_next{
	width: 5rem;
	height: 5rem;
	margin-top: -2.5rem;
	opacity: 0;
	transition: all .3s;
}
.pc_view div#slide3_prev{
	margin-left: -2.5rem;
}
.pc_view div#slide3_next{
	margin-right: -2.5rem;
}
.display_device div#slide3:hover>div#slide3_prev,
.display_device div#slide3:hover>div#slide3_next{
	opacity: .5;
}
.display_device div#slide3_prev:hover,
.display_device div#slide3_next:hover{
	opacity: 1 !important;
}


/*スマホ*/
.sm_view div#slide3_prev,
.sm_view div#slide3_next{
	width: 40px;
	height: 40px;
	margin-top: -20px;
}
.sm_view div#slide3_prev{
	margin-left: -40px;
}
.sm_view div#slide3_next{
	margin-right: -40px;
}
.touch_device div#slide3_prev:active,
.touch_device div#slide3_next:active{
	background-color: rgba(200,200,200,.7);
	opacity: 1;
}


/*POS ===================================================*/
div#slide3_pos0{
	position: absolute;
	width: 100%;
	left: 0;
	/*top: 100%;*/
	bottom: 0;
	font-size: 0;
	line-height: 0;
	letter-spacing: 0;
	text-align: center;
	pointer-events: none;
	
	display: none;
}
div#slide3_pos{
	display: inline-block;
	margin-top: 1rem;
	background-color: rgba(255,255,255,.5);
	pointer-events: auto;
}
div#slide3_pos>div{
	display: inline-block;
	background-clip: content-box;
	background-color: #cccccc;
	border: solid .5rem transparent;
	border-radius: 50%;
	cursor: pointer;
	transition: all .3s;
}
.pc_view div#slide3_pos>div{
	width: .8rem;
	height: .8rem;
	border: solid .7rem transparent;
}
.sm_view div#slide3_pos>div{
	width: .6rem;
	height: .6rem;
	border: solid .6rem transparent;
}

.display_device div#slide3_pos>div:hover{
	background-color: #aaaaaa;
}
div#slide3_pos>div.current{
	background-color: #666666 !important;
}

